מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

אין תקציר עריכה
Don't allow a reference that includes a group name to break in the end of the line
שורה 917: שורה 917:
.cx-widget .card__linter-content {
.cx-widget .card__linter-content {
direction: rtl;
direction: rtl;
}
sup.reference {
/* Don't allow a reference that includes a group name
  to break in the end of the line.
  Can be removed after the deployment of
  https://gerrit.wikimedia.org/r/#/c/278436/ */
white-space: nowrap;
}
}